html {

}
body {
    /*    background: red;*/
/*    background: -moz-linear-gradient(left top, red, blue);
    background: -webkit-gradient(linear, left top, right bottom, from(red), to(blue));*/
    background: white;
    /*background:  url("./poz2.jpg");*/
    height: auto;

}

body>
#telo{
/*    position: absolute;*/
/*    min-width: 950px;*/
    width: 950px;
/*    margin: 0 15% 0 15%;*/
    margin: auto;
    display: block;   
}

#telo header{
    position: relative;
    margin-top:  -8px;
    /*    width: 100%;*/
    width: 950px;
    background: /*aqua*/ white;
    margin-bottom: -42px;
    height: 225px;
}

#prihlaseni
{   
    /*    width: 600px;*/
    background: /*red*/ white;
    display: block;
    position: relative;
    /*    margin: 3px 0 auto 345px;*/
    padding-bottom: 3px;
    text-align: left;
}

#prihlaseni a
{   
    /*text-decoration: underline;*/
    text-decoration: none;
    color: whitesmoke;
}



#hlavniOknoHlavicka
{
    margin-top: 4px;
    margin-bottom: -15px;
    left: 7px;
    width: 98%;
    height: 125px;
    /*    background:  url("./obr.jpeg");*/
/*    background: -moz-linear-gradient(top left, green, yellow);
    background: -webkit-gradient(linear, left bottom, left top, from(green), to(yellow));*/

    /*    display: inline-block;*/
    border: 3px outset black;
    border-radius: 35px;
    position: relative;
}



#nadpisek
{
    position:  relative;
    /*    margin: 10px 0 auto auto;*/
    /*    left: 550px;*/
    /*    left: 250px;*/
    /*text-align: center;*/
    /*    margin-left: 160px;*/
    text-align: center;
    font-size: 35px;
/*    margin-top: -90px;*/
/*    margin-left: 320px;*/
    margin-bottom: -40px;
}
#obr1 {
    margin-left: 50px; 
}
#obr2{
    margin-top: -100px;
    margin-left: 720px;
}
#tlacitka
{
    background: /*greenyellow*/white;
    display: block;

}
#tlacitka li
{
    display: block;
    margin: 0 3px;
}

.tlacka li a
{   
    font-size: 25px;
    display: block;
    width: 185px;
    background: white;
    color: black;
    text-decoration: none;
    border: 2px /*red*/black outset;
    text-align: center;
    border-radius: 25px;
}

.tlacka li a:hover
{   
    font-size: 25px;
    display: block;
    width: 185px;
    background: black;
    color: white;
    text-decoration: none;
    border: 2px /*red*/black inset;
    text-align: center;
    border-radius: 25px;
}

.tlacka li a.skrite
{   
    font-size: 25px;
    display: block;
    width: 185px;
    background: black;
    color: white;
    text-decoration: none;
    border: 8px red outset;
    text-align: center;
    border-radius: 25px;
    visibility: hidden;
}

.tlacitkamala
{   
    font-size: 18px;
    display: block;
    width: 400px;
    background: /*green*/ white;
    color: /*white*/black;
    text-decoration: none;
    border: 3px blue outset;
    text-align: center;
    border-radius: 25px;
    margin-left: 20%;
    margin-top: 5px;
    margin-bottom: 5px;
}

.tlacitkamala:hover
{   
    font-size: 18px;
    display: block;
    width: 400px;
    background: /*red*/ black;
    color: white;
/*    color: black;*/
    text-decoration: none;
    border: 3px blue inset;
    text-align: center;
    border-radius: 25px;
}

#pod{
    position: relative;
    /*    margin-top:  -16px;*/
    color: /*white*/ black;
    height: 50px;
    width: 98.2%;
    /*    width: 99.3%;*/
    /*    width: 71%;*/
    /*    width: 639px;*/
    /*    background:  url("./obr.jpeg");*/
/*    background: -moz-linear-gradient(left top,white ,black );
    background: -webkit-gradient(linear, left top, right bottom, from(white), to(black));*/
    background: white;

    border: 3px groove /*red*/ black;
    border-radius: 10px;
    text-align: right;
    color: /*white*/ black;
    vertical-align: bottom;  
    margin-left: 5px;
}

#pod p{
    margin-right: 15px;
}
#vnitrek {
    position: relative;
    display: inline-block;
    width: 100%;

}
#fungcni_blok{
    position: relative;
    /*    width: 100%;*/
    width : 950px;
    background: /*purple*/ white;

}
#stredni_blok{
    position: relative;
    /*    margin-left: 0.6%;
        margin-right: 0.6%;*/
}

#fungcni_blok article{
    display: inline-block;
}

#pravy {
    width: 679px; 
    /*    width: 71%;*/
    background: /*gold*/ white;
    /*    right: 10px;
        margin-right: -23px;
        margin-left: 7px;*/
    margin-left: 38px;
    margin-top: 7px;
    text-align: left;
    border: 1px groove /*orangered*/ black;  
    vertical-align: top;
    overflow: hidden;
    margin-bottom: 5px;
    min-height: 600px;
}
#pravy table {
/*    width: 600px;*/
}
.tabulka {
    width: 90%;
    margin-top: 50px;
    margin-left: 50px;
    border: 1px outset black;
    text-align: center;
    margin-bottom: 50px;
}

.tabulka td{
    max-width: 350px;
}

.tabulka caption{
    font-size: 30px;
    margin-bottom: 15px;
    
}
.tabulka th{
    border: 2px outset black;
}




#pravy td {
    width: 150px;
}



#pravy img, iframe{
    display: block;   
    margin-left: auto;   
    margin-right: auto;
}



#pravy h3{
    margin-top: 15%;
}

#pravy h3{
    text-align: center;
    width: 100%;
}

.hlavni{
    /*    margin-left: 15px;
        margin-right: 15px;*/
    /*    margin-left: 0.6%;
        margin-right: 0.6%;*/
    text-align: justify;
/*    text-indent: 30px;*/
    margin-left: 15px;
    margin-right: 15px;
}
#pravy h2{
    margin-left: 15px;
    margin-right: 15px;
    color: cornflowerblue;
}



#pravy span {
    font-size: 15px;
    color: #993300;
}
.popis {
    text-align: center;
}
#levy{
    /*    width: 26%;*/
    right: 10px;
    margin-right: -23px;
    margin-left: 7px;
    margin-top: 7px;

    width: 234px;
    min-height: 600px;
    background: /*gold*/ white; 
    /*    margin-left: 28px;*/
    overflow: hidden;
    border: 1px groove /*orangered*/ black; 
    vertical-align: top;
    text-align: left;
}

#levy section{
    /*    margin-left: 19px;
        margin-right: 19px;*/
}
#levy section>h3{
    /*    color: red;*/
}
#levy div#hledani {   
    /*    margin: 20px auto 0 3px;*/
}
#levy nav {
    margin-left: -25px;
}
#levy img{
    /*
        position: relative;
        margin: 0 auto 0 10px;*/
}
.area1{
    width: 300px;
}


.warrning {
    width: 100%;
    color: red;
    text-align: center;
}
.warrning0 {
    position: absolute;
    color: red;
    text-align: left;
    top: -10px;
    left:  20px;
}
.srovnatForm {  
    display: block;
    margin-top: 10px;
    margin-left: 25px;
}
.area{  
    height: 150px;
    width: 425px;
}

.tlacatko{  
    width: 212.5px;
}

.vstupy{
    width: 300px;
}



.hh3 {
    /*    margin-top: 0px;
        padding-top: 0px;
        top: 0px;*/
    width: 100%;
    text-align: center;
    font-size: 20px; 
}

#odradek {

    margin-top: 20px;
}

